Skip to Content
0

Error while installing miniSAP

May 17 at 02:09 PM

24

avatar image
Former Member

Hi everyone,

When trying to install miniSAP (NetWeaver AS ABAP 7.50 SP02 Developer Edition) I receive the following errors:

ERROR 2018-05-17 16:59:18.065 (root/sapinst) id=ind-rel.ind-os.ind-db.assertionFailed errno=CJS-00030
Assertion failed: Unable to update database device locations. Refer to trace file sapinst_dev.log for further information.

ERROR 2018-05-17 16:59:18.065 (root/sapinst) id=modlib.jslib.caughtException errno=MUT-03025
Caught ESAPinstException in module call: Assertion failed: Unable to update database device locations. Refer to trace file sapinst_dev.log for further information..

ERROR 2018-05-17 16:59:18.206 (root/sapinst) id=controller.stepExecuted errno=FCO-00011
The step syb_step_update_dbdevices with step key |offlineadjustment_dialogs|ind|ind|ind|ind|0|0|offlineadjustment_db_post|ind|ind|ind|ind|db_post|0|syb_rename_db_post_dia|ind|ind|ind|ind|syb|0|NW_SYB_DB_REN|ind|ind|ind|ind|syb2|0|syb_step_update_dbdevices was executed with status ERROR ( Last error reported by the step: Assertion failed: Unable to update database device locations. Refer to trace file sapinst_dev.log for further information.).

Any suggestions on how I can solve it. I had a look on other forums but without any success.

Thank you.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers